FreeMat

- Main Page
- Related Pages

vtkHierarchicalDataExtractDataSets

Section: Visualization Toolkit Graphics Classes

# Usage

Legacy class. Use vtkExtractDataSets instead.

To create an instance of class vtkHierarchicalDataExtractDataSets, simply invoke its constructor as follows

      obj = vtkHierarchicalDataExtractDataSets

# Methods

The class vtkHierarchicalDataExtractDataSets has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkHierarchicalDataExtractDataSets class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkHierarchicalDataExtractDataSets = obj.NewInstance ()`
- `vtkHierarchicalDataExtractDataSets = obj.SafeDownCast (vtkObject o)`